<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatofficalacctmgt.mapper.WxGsdtMapper">
    <select id="SelectChargeMaxCode" resultType="int">
        select nvl(max(ID),0) id from WX_GSDT
    </select>

    <resultMap id="wxGsdtMap" type="com.tofly.feesapi.wxgl.wechatofficalacctmgt.entity.WxGsdt">
        <id property="id" column="ID"/>
        <result property="editDate" column="EDIT_DATE"/>
        <result property="editCode" column="EDIT_CODE"/>
        <result property="editName" column="EDIT_NAME"/>
        <result property="title" column="TITLE"/>
        <result property="state" column="STATE"/>
        <result property="dtType" column="DT_TYPE"/>
        <result property="context" column="CONTEXT"/>
    </resultMap>


</mapper>
